Commit 04dc63af authored by Philipp Huebner's avatar Philipp Huebner

new revision to add correct erlang deps

parent 3433b3d6
erlang-p1-yaml (0.2013.12.09-2) unstable; urgency=medium
* Add correct Erlang dependencies
-- Philipp Huebner <debalance@debian.org> Sat, 10 May 2014 12:56:15 +0200
erlang-p1-yaml (0.2013.12.09-1) unstable; urgency=low
* Initial release, see #744885 for background
......
......@@ -9,7 +9,8 @@ Homepage: https://github.com/processone/p1_yaml
Package: erlang-p1-yaml
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, erlang-base | ${erlang-abi:Depends},
${erlang:Depends}
Description: erlang wrapper for libyaml C library
This library was written for ejabberd which still uses it.
It was split off into it's own project to follow
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment